Subject: 23.0.60; key bindings in help-mode

From: Leo <[email-masked]>
Date: Thu, 27 Nov 2008 18:39:23 +0000

Please write in English if possible, because the Emacs maintainers
usually do not have translators to read other languages for them.

Your bug report will be posted to the [email-masked] mailing list.

Please describe exactly what actions triggered the bug
and the precise symptoms of the bug:

It looks like help-mode is always read-only, thus the key bindings to
help-go-back and help-go-forward can be simplified to 'b' and 'f', or
'l' and 'r' (to be consistent with info mode), instead of 'C-c C-b' and
'C-c C-f'.